
@charset "UTF-8";
/*  link 
-----------------------------------------------------------------------------*/
a {
	color: #0643a0;

}
/* a:visited {
	color: #2f5883;
} */
a:hover {
	text-decoration: underline;
}
a img {
	border: 0;
}
/*下記クラスをリンクにつけるとホーバー時画像透過*/
a.opacity:hover img {
	opacity:0.7;
}
/*  font 
-----------------------------------------------------------------------------*/
.txt14 {
	font-size: 14px;
	line-height: 18px;
}
.txt12 {
	font-size: 12px;
	line-height: 16px;
}
.txt10 {
	font-size: 10px;
	line-height: 13px;
}
.txt_b {
	font-weight: bold;
}
/*  align
-----------------------------------------------------------------------------*/
.align_r {
	text-align: right;
}
.align_c {
	text-align: center;
}
.align_l {
	text-align: left;
}
.valign_m {
	vertical-align: middle;
}
/*  float 
-----------------------------------------------------------------------------*/
.fl {
	float: left;
}
.fr {
	float: right;
}
.cb {
	clear: both;
}
.clearfix {
	overflow: hidden;
	clear:both;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}
/*\*/
* html .clearfix {
	height: 1em;
	overflow: visible;
}
/*  line-height
-----------------------------------------------------------------------------*/
.lh20 {
	line-height: 20px;
}
/*  margin, padding 
-----------------------------------------------------------------------------*/
.m_t10 {
	margin-top:10px;
}
.m_t15 {
	margin-top:15px;
}
.m_t20 {
	margin-top:20px;
}
.m_t25 {
	margin-top:25px;
}
.m_t30 {
	margin-top:30px;
}
.m_t50 {
	margin-top:50px;
}
.m_t55 {
	margin-top:55px !important;
}
.m_b03 {
	margin-bottom:3px;
}
.m_b5 {
	margin-bottom:5px;
}
.m_b10 {
	margin-bottom:10px;
}
.m_b12 {
	margin-bottom:12px;
}
.m_b16 {
	margin-bottom:16px;
}
.m_b17 {
	margin-bottom:17px;
}
.m_b20 {
	margin-bottom:20px;
}
.m_b26 {
	margin-bottom: 26px;
}
.m_b27 {
	margin-bottom: 27px;
}
.m_b35 {
	margin-bottom:35px;
}
.m_b40 {
	margin-bottom:40px;
}
.m_b44 {
	margin-bottom:44px;
}
.m_b98 {
	margin-bottom:98px;
}
.m_b202 {
	margin-bottom:202px;
}
.m_l10 {
	margin-left:10px;
}
.m_r5 {
	margin-right:5px;
}
.m_r10 {
	margin-right:10px;
}
.m_r12 {
	margin-right:12px;
}
.m_r20 {
	margin-right:20px;
}
.pa_t5 {
	padding-top:5px;
}
.pa_t10 {
	padding-top:10px;
}
.pa_t12 {
	padding-top:12px;
}
.pa_t15 {
	padding-top:15px;
}
.pa_b10 {
	padding-bottom:10px;
}
.pa_r10 {
	padding-right:10px;
}
.pa_r15 {
	padding-right:15px;
}
.m_b161 {
	margin-bottom:16px;
	height:280px;
}




